.ht--collezioni-card-wrapper {
  position: relative;
  border-radius: 64px;
  overflow: hidden;
  -webkit-mask-image: -webkit-radial-gradient(white, black);
}

@supports (corner-shape: squircle) {
  .ht--collezioni-card-wrapper {
    border-radius: 128px;
    corner-shape: squircle;
  }
}

.ht--collezioni-card-internal-wrapper {
  position: absolute !important;
  bottom: 24px;
  left: 24px;
  max-width: 250px;
  color: #fff;
}

.ht--titolo-collezioni-card a {
  color: #fff !important;
  text-decoration: none;
  font-size: 38px;
  line-height: 1;
  font-style: italic;
  font-weight: 600;
  text-shadow: 0 2px 12px rgba(0, 0, 0, 0.22);
  position: relative;
  z-index: 6;
}

/* ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; */
.ht--collezioni-card-wrapper {
  aspect-ratio: 630/500;
}

.ht--card_prodotti_img_product {
  /* aspect-ratio: 630/500; */
}
.ht--card__prodotto .post_title {
  color: #101828;
  font-weight: 400;
}
.ht--card__prodotto .post_taxonomy {
  min-width: 64px;
  padding: 6px 10px;
  border: 1px solid #e3e8f2;
  border-radius: 95px;
  max-width: fit-content;
  text-align: center;
  line-height: 1.8;
  color: #101828;
  font-weight: 400;
  margin: 16px 0 8px 0 !important;
}
.ht--card__prodotto article .usg_vwrapper_1 {
  aspect-ratio: 630/723;
}
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.ht--first__elenco__termini {
  display: none;
}
.ht--title__page__collezioni__page span {
  color: #0b1f36;
  font-family: "Playfair Display";
  font-size: 100px;
  font-style: italic;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: -2px;
}
.ht--title__page__collezioni__page {
  font-size: 100px;
  text-align: center;
  font-weight: 200;
}
.ht--card__collezioni .usg_vwrapper_3::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  border-radius: 64px;
  background: linear-gradient(
    223deg,
    rgba(0, 0, 0, 0) 24.02%,
    rgba(0, 0, 0, 0.2) 74.05%
  );
}
.ht--card__collezioni .usg_text_2 {
  width: fit-content;
  padding: 12px 14px;
  margin-top: 8px;
  text-align: center;
  margin-inline: auto;
  font-weight: 500;
}
.ht--card__collezioni .usg_text_1 {
  line-height: 1.7;
  margin-top: 12px;
  margin-bottom: 24px !important;
}

.ht--card__collezioni__filtro .usg_post_taxonomy_1 {
  color: var(--Darkest-blue, #101828);
  font-family: "Helvetica Neue";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 16.8px */
}
